:host {
	height: 100%;
	display: flex;
	flex-direction: column;
  align-items: center;
  background-color: #303030;
  background: linear-gradient(rgba(255,255,255,.6), rgba(255,255,255,.6)), url("../../../assets/ocv.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

mat-card {
	width: 30%;
	margin-left: auto;
	margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
}

mat-card-content {
  display: flex;
  flex-direction: column;
	align-items: center;
  justify-content: space-evenly;
}

mat-form-field {
  width: 60%;
  margin-top: 30px;
  margin-bottom: 30px;
}

.header-image {
  background-image: url('/assets/user.png');
  background-size: cover;
  background-color: whitesmoke;
  border-radius: 23px;
}